uuid: d343dd4e-0cae-4a2d-bdf3-4444daf23263
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.landing_page.body
    - field.field.node.landing_page.field_background_colour
    - field.field.node.landing_page.field_content
    - field.field.node.landing_page.field_hero_image
    - field.field.node.landing_page.field_hero_image_media
    - field.field.node.landing_page.field_meta_tags
    - field.field.node.landing_page.field_post_content
    - field.field.node.landing_page.field_pre_content
    - field.field.node.landing_page.field_scheduled
    - field.field.node.landing_page.field_tag
    - field.field.node.landing_page.field_yoast_seo
    - field.field.node.landing_page.layout_builder__translation
    - node.type.landing_page
  module:
    - text
    - user
_core:
  default_config_hash: CwSgYnzHMEVRD-tveInPdE2hsV9DeSCAhLRhqHWR-wA
id: node.landing_page.teaser
targetEntityType: node
bundle: landing_page
mode: teaser
content:
  body:
    type: text_summary_or_trimmed
    label: hidden
    settings:
      trim_length: 600
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  addtoany: true
  content_moderation_control: true
  field_background_colour: true
  field_content: true
  field_hero_image: true
  field_hero_image_media: true
  field_meta_tags: true
  field_post_content: true
  field_pre_content: true
  field_scheduled: true
  field_tag: true
  field_yoast_seo: true
  langcode: true
  layout_builder__translation: true
  links: true
  search_api_excerpt: true
